groups:
  default:
    default: true
    permissions:
         - mywarp.warp.basic.warp
         - mywarp.warp.basic.list
         - commandbook.who
         - commandbook.spawn
         - commandbook.home.teleport
         - commandbook.home.set
         - commandbook.warp.teleport.
         - commandbook.warp.teleport
         - commandbook.warp.teleport.other
         - commandbook.say
         - commandbook.call
         - Falsebook.anyic
         - Falsebook.ic.xxx
         - Falsebook.blocks.lift
         - Falsebook.blocks.bridge
         - ChestShop.shop.create
         - ChestShop.shop.buy
         - ChestShop.shop.sell
         - Falsebook.blocks.door
         - scavenger.scavenge
         - Falsebook.blocks.cauldron.use
         - Falsebook.blocks.gate
         - Falsebook.blocks.hiddenswitch
         - Falsebook.blocks.hiddenswitch.create
         - Falsebook.destroy.blocks
         - lwc.create
         - lwc.info
         - lwc.remove
         - lwc.flag .*
         - lwc.modify
         - lwc.unlock
         - myhome.home.basic.home
         - myhome.home.basic.set
         - myhome.home.basic.delete
         - myhome.home.soc.list
         - myhome.home.soc.invite
         - myhome.home.soc.others
         - myhome.home.soc.uninvite
         - myhome.home.soc.public
         - myhome.home.soc.private
         - worldedit.selection.hpos
         - worldedit.selection.pos
         - worldedit.wand
         - worldedit.selection.expand
         - worldguard.region.claim
         - worldguard.region.info.own.*
         - worldguard.region.addmember.own.*
         - worldguard.region.removemember.own.*
         - worldguard.region.list
         - worldguard.region.info.own.*
         - lwc.protect
         - iConomyChestShop.shop.create
         - iConomyChestShop.shop.buy
         - iConomyChestShop.shop.sell
         - iConomyChestShop.command.iteminfo
         - ChestShop.shop
         - commandbook.spawn
         - commandbook.warp.teleport
         - iConomy.access
         - iConomy.payment
         - iConomy.rank
         - iConomy.list
         - iConomy.money.pay.player].[amount]
         - iConomy.top
         - iConomy.bank.access
         - iConomy.bank.deposit
         - iConomy.bank.join
         - iConomy.bank.leave
         - iConomy.bank.list
         - iConomy.bank.main.change
         - iConomy.bank.main.set
         - iConomy.bank.transfer
         - iConomy.bank.transfer.multiple
         - falsebook.blocks.lift
         - commandbook.who 